function getIE(e,type){
  var t=e.offsetTop;
  var l=e.offsetLeft;
  while(e=e.offsetParent){
    t+=e.offsetTop;
    l+=e.offsetLeft;
    }
	if(type == 1){
		return t;	
	}else{
		return l;	
	}
  	
}
function Show_GameListToper(FormName)
{
	if(document.getElementById("GameListToper").style.visibility == "hidden")
	{
		document.getElementById("GameListToper").style.visibility="visible";
	}
	document.getElementById("GameListToper1").style.visibility = "hidden"
	document.getElementById("GameListToper2").style.visibility = "hidden"
	document.getElementById("GameListToper").style.left = 1;
	document.getElementById("GameListToper").style.top = 22;
}

function Show_GameQuToper(FormName)
{
	if(document.getElementById("GameListToper1").style.visibility == "hidden")
	{
		document.getElementById("GameListToper1").style.visibility="visible";
	}
	document.getElementById("GameListToper").style.visibility = "hidden"
	document.getElementById("GameListToper2").style.visibility = "hidden"
	document.getElementById("GameListToper1").style.left = 1;
	document.getElementById("GameListToper1").style.top = 22;
}

function Show_GameQuToper2(FormName)
{
	if(document.getElementById("GameListToper2").style.visibility == "hidden")
	{
		document.getElementById("GameListToper2").style.visibility="visible";
	}
	document.getElementById("GameListToper1").style.visibility = "hidden"
	document.getElementById("GameListToper").style.visibility = "hidden"
	document.getElementById("GameListToper2").style.left = 1;
	document.getElementById("GameListToper2").style.top = 22;
}


